Subject: PMP> Ira McDonald offline

From: "Filion,Joe" <[email-masked]>
Date: Thu, 12 Jun 1997 06:27:41 PDT

Hi,

Ira McDonald asked me to send this note to inform you that due to 
 equipment failure, he is offline probably until the end of next week.  
 Ira is in a remote area of Michigan for the summer and the laptop he 
 uses to dial into the mail system has died.  Since he does not have 
 the access software loaded on any other machines, he has to wait until 
 his machine is serviced.

Ira has asked me to keep up on the localization thread he was 
 participating in.  I am attempting to subscribe to the pmp list.  If 
 someone could send any of the localization messages that have come out 
 in the last 48 hours, I would appreciate it.  Also, Ira would be glad 
 to discuss this issue over the telephone with anyone.  His number is 
 (906)494-2434.

Thank you,
Joe Filion
[email-masked]